<template>
  <div class="mx-2">
    <b-carousel
        id="carousel-fade"
        class="mx-auto"
        style="text-shadow: 0px 0px 2px #000"
        fade
        indicators
        img-width="1024"
        img-height="480"
    >
        <b-carousel-slide
        caption="First Slide"
        img-src="https://picsum.photos/1024/480/?image=10"
        ></b-carousel-slide>
        <b-carousel-slide
        caption="Second Slide"
        img-src="https://picsum.photos/1024/480/?image=12"
        ></b-carousel-slide>
        <b-carousel-slide
        caption="Third Slide"
        img-src="https://picsum.photos/1024/480/?image=22"
        ></b-carousel-slide>
    </b-carousel>

  </div>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'CarouselHome',


});
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
